rte_bbdev_op_cap(3)

NAME
rte_bbdev_op_cap

SYNOPSIS

#include <rte_bbdev_op.h>

  Data Fields

enum rte_bbdev_op_type type
union {
} cap

Detailed Description

Operation capabilities supported by a device

Definition at line 1007 of file rte_bbdev_op.h.

Field Documentation

  enum rte_bbdev_op_type type
Type of operation

Definition at line 1008 of file rte_bbdev_op.h.

  union { ... } cap
Operation-type specific capabilities

Author

Generated automatically by Doxygen for DPDK from the source code.